---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id: []
creators_name:
  - family: Jones
    given: Cliff B.
    honourific: ''
    lineage: ''
  - family: Grov
    given: Gudmund
    honourific: ''
    lineage: ''
  - family: Bundy
    given: Alan
    honourific: ''
    lineage: ''
data_type: ~
date: 2010-07
date_type: ~
datestamp: 2011-02-03 09:41:40
department: ~
dir: disk0/00/00/02/76
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 276
event_dates: ~
event_location: ~
event_title: AFM'10 (Automated Formal Methods)
event_type: conference
exhibitors_id: []
exhibitors_name: []
fileinfo: ''
full_text_status: none
funders: []
id_number: ~
importid: 25
institution: ~
isbn: ~
ispublished: ~
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2011-02-03 09:41:40
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: paper
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 7
series: ~
skill_areas: []
source: ~
status_changed: 2011-02-03 09:41:40
subjects: []
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Ideas for a high-level proof strategy language
type: conference_item
userid: 256
volume: ~
